body {
    background-color:#fff;
    font-family:verdana, arial, sans-serif;
    font-size:16px;
    color:#000;
    padding:0.3em 1.5% 4em;
}

a {
     word-wrap: break-word;
}

h1 {
    font-size:1.5em;
}

h2 {
    font-size:1.2em;
}

h3 {
    font-size:1.1em;
}

h4, h5 {
    font-size:1em;
}

ol{
    margin-left: 0;
    padding-left: 1em;
}
ol[type=a]{
    margin-left:1em;
}
li{
    margin-bottom: 0.5em;
}
table{
    border: 1px solid #000;
    margin: 0 -0.5em;
}
.table_responsive_container{
    max-width: 100%;
    overflow: auto;
    padding: 1em;    
}
@media (max-width:480px) {
    body {
        font-size:14px;
    }
}
